.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.071000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.079000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.977000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.082000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.079000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.281046,0.000000,0.000000,0.281046,0,0);-ms-transform:matrix(0.281046,0.000000,0.000000,0.281046,0,0);-webkit-transform:matrix(0.281046,0.000000,0.000000,0.281046,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.206000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-5.328000px;}
.ws12{word-spacing:-1.840000px;}
.wsf{word-spacing:-1.280000px;}
.ws9{word-spacing:-1.160000px;}
.ws10{word-spacing:-1.120000px;}
.ws5{word-spacing:-0.840000px;}
.ws8{word-spacing:-0.800000px;}
.ws7{word-spacing:-0.040000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.320000px;}
.ws13{word-spacing:0.440000px;}
.wsd{word-spacing:0.560000px;}
.wse{word-spacing:0.960000px;}
.ws14{word-spacing:1.080000px;}
.ws6{word-spacing:1.800000px;}
.ws11{word-spacing:2.480000px;}
.wsb{word-spacing:3.080000px;}
.wsc{word-spacing:3.480000px;}
.ws3{word-spacing:8.280000px;}
.ws2{word-spacing:9.760000px;}
.wsa{word-spacing:21.040000px;}
._7{margin-left:-2.960000px;}
._4{margin-left:-1.776000px;}
._6{width:1.480000px;}
._0{width:2.880000px;}
._1{width:5.328000px;}
._5{width:14.640000px;}
._9{width:20.920000px;}
._8{width:22.600000px;}
._a{width:25.520000px;}
._3{width:97.200000px;}
._2{width:110.640000px;}
.fc1{color:rgb(41,38,38);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:28.000000px;}
.fs4{font-size:40.000000px;}
.fs6{font-size:41.200000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:80.000000px;}
.fs2{font-size:120.000000px;}
.fs1{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:31.866704px;}
.y3c{bottom:65.918037px;}
.y3e{bottom:72.573098px;}
.y3d{bottom:83.816407px;}
.y31{bottom:108.653247px;}
.y37{bottom:113.419341px;}
.y30{bottom:122.143464px;}
.y36{bottom:129.607602px;}
.y2f{bottom:135.633682px;}
.y35{bottom:145.795863px;}
.y2e{bottom:149.123899px;}
.y34{bottom:161.984124px;}
.y2d{bottom:162.614117px;}
.y2c{bottom:176.104334px;}
.y33{bottom:180.614114px;}
.y38{bottom:186.983520px;}
.y2b{bottom:189.594552px;}
.y32{bottom:199.244104px;}
.y2a{bottom:203.084769px;}
.y29{bottom:216.574987px;}
.y28{bottom:237.664693px;}
.y27{bottom:251.154911px;}
.y26{bottom:264.645128px;}
.y25{bottom:278.135346px;}
.y24{bottom:291.625563px;}
.y23{bottom:319.367184px;}
.y22{bottom:332.857401px;}
.y21{bottom:346.347619px;}
.y20{bottom:359.837836px;}
.y1f{bottom:373.328054px;}
.y4{bottom:411.786640px;}
.y39{bottom:461.709101px;}
.y3b{bottom:468.364162px;}
.y3a{bottom:479.607472px;}
.y1e{bottom:503.009402px;}
.ya{bottom:507.777856px;}
.y1d{bottom:516.499619px;}
.y9{bottom:523.966117px;}
.y1c{bottom:529.989837px;}
.y8{bottom:540.154378px;}
.y1b{bottom:543.480054px;}
.y7{bottom:556.342639px;}
.y1a{bottom:556.970272px;}
.y19{bottom:570.460489px;}
.y6{bottom:574.972630px;}
.y14{bottom:581.342036px;}
.y18{bottom:583.950707px;}
.y5{bottom:593.602620px;}
.y17{bottom:597.440924px;}
.y16{bottom:610.931142px;}
.y15{bottom:624.421359px;}
.y13{bottom:645.458904px;}
.y12{bottom:658.949121px;}
.y11{bottom:672.439338px;}
.y10{bottom:685.929556px;}
.yf{bottom:699.419773px;}
.ye{bottom:727.161506px;}
.yd{bottom:740.651724px;}
.yc{bottom:754.141941px;}
.yb{bottom:767.632159px;}
.y3{bottom:806.933209px;}
.y2{bottom:872.399661px;}
.h8{height:25.144000px;}
.h9{height:34.507813px;}
.h7{height:35.800000px;}
.ha{height:36.997600px;}
.h6{height:42.960000px;}
.h5{height:43.104000px;}
.h2{height:70.960000px;}
.h4{height:106.680000px;}
.h3{height:128.880000px;}
.h0{height:956.000000px;}
.h1{height:956.119164px;}
.w0{width:956.000000px;}
.w1{width:956.119164px;}
.x0{left:0.000000px;}
.x2{left:301.236331px;}
.x8{left:377.132745px;}
.x7{left:399.447813px;}
.xb{left:418.967146px;}
.x3{left:437.765988px;}
.x4{left:448.659002px;}
.xc{left:458.343741px;}
.x9{left:664.245043px;}
.xa{left:666.302751px;}
.x5{left:731.256687px;}
.x6{left:814.154073px;}
.x1{left:902.548835px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.244325pt;}
.ws1{word-spacing:-6.319246pt;}
.ws12{word-spacing:-2.182322pt;}
.wsf{word-spacing:-1.518137pt;}
.ws9{word-spacing:-1.375812pt;}
.ws10{word-spacing:-1.328370pt;}
.ws5{word-spacing:-0.996277pt;}
.ws8{word-spacing:-0.948836pt;}
.ws7{word-spacing:-0.047442pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.379534pt;}
.ws13{word-spacing:0.521860pt;}
.wsd{word-spacing:0.664185pt;}
.wse{word-spacing:1.138603pt;}
.ws14{word-spacing:1.280928pt;}
.ws6{word-spacing:2.134880pt;}
.ws11{word-spacing:2.941391pt;}
.wsb{word-spacing:3.653017pt;}
.wsc{word-spacing:4.127435pt;}
.ws3{word-spacing:9.820450pt;}
.ws2{word-spacing:11.575796pt;}
.wsa{word-spacing:24.954379pt;}
._7{margin-left:-3.510692pt;}
._4{margin-left:-2.106415pt;}
._6{width:1.755346pt;}
._0{width:3.415809pt;}
._1{width:6.319246pt;}
._5{width:17.363693pt;}
._9{width:24.812054pt;}
._8{width:26.804609pt;}
._a{width:30.267859pt;}
._3{width:115.283538pt;}
._2{width:131.223978pt;}
.fs5{font-size:33.209250pt;}
.fs4{font-size:47.441785pt;}
.fs6{font-size:48.865039pt;}
.fs3{font-size:56.930142pt;}
.fs0{font-size:94.883570pt;}
.fs2{font-size:142.325356pt;}
.fs1{font-size:170.790427pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:37.795333pt;}
.y3c{bottom:78.181733pt;}
.y3e{bottom:86.074933pt;}
.y3d{bottom:99.410000pt;}
.y31{bottom:128.867600pt;}
.y37{bottom:134.520400pt;}
.y30{bottom:144.867600pt;}
.y36{bottom:153.720400pt;}
.y2f{bottom:160.867600pt;}
.y35{bottom:172.920400pt;}
.y2e{bottom:176.867600pt;}
.y34{bottom:192.120400pt;}
.y2d{bottom:192.867600pt;}
.y2c{bottom:208.867600pt;}
.y33{bottom:214.216400pt;}
.y38{bottom:221.770800pt;}
.y2b{bottom:224.867600pt;}
.y32{bottom:236.312400pt;}
.y2a{bottom:240.867600pt;}
.y29{bottom:256.867600pt;}
.y28{bottom:281.880933pt;}
.y27{bottom:297.880933pt;}
.y26{bottom:313.880933pt;}
.y25{bottom:329.880933pt;}
.y24{bottom:345.880933pt;}
.y23{bottom:378.783733pt;}
.y22{bottom:394.783733pt;}
.y21{bottom:410.783733pt;}
.y20{bottom:426.783733pt;}
.y1f{bottom:442.783733pt;}
.y4{bottom:488.397333pt;}
.y39{bottom:547.607600pt;}
.y3b{bottom:555.500800pt;}
.y3a{bottom:568.835867pt;}
.y1e{bottom:596.591600pt;}
.ya{bottom:602.247200pt;}
.y1d{bottom:612.591600pt;}
.y9{bottom:621.447200pt;}
.y1c{bottom:628.591600pt;}
.y8{bottom:640.647200pt;}
.y1b{bottom:644.591600pt;}
.y7{bottom:659.847200pt;}
.y1a{bottom:660.591600pt;}
.y19{bottom:676.591600pt;}
.y6{bottom:681.943200pt;}
.y14{bottom:689.497600pt;}
.y18{bottom:692.591600pt;}
.y5{bottom:704.039200pt;}
.y17{bottom:708.591600pt;}
.y16{bottom:724.591600pt;}
.y15{bottom:740.591600pt;}
.y13{bottom:765.543067pt;}
.y12{bottom:781.543067pt;}
.y11{bottom:797.543067pt;}
.y10{bottom:813.543067pt;}
.yf{bottom:829.543067pt;}
.ye{bottom:862.446000pt;}
.yd{bottom:878.446000pt;}
.yc{bottom:894.446000pt;}
.yb{bottom:910.446000pt;}
.y3{bottom:957.058800pt;}
.y2{bottom:1034.704933pt;}
.h8{height:29.821906pt;}
.h9{height:40.927806pt;}
.h7{height:42.460398pt;}
.ha{height:43.880805pt;}
.h6{height:50.952477pt;}
.h5{height:51.123268pt;}
.h2{height:84.161727pt;}
.h4{height:126.527241pt;}
.h3{height:152.857432pt;}
.h0{height:1133.858667pt;}
.h1{height:1134.000000pt;}
.w0{width:1133.858667pt;}
.w1{width:1134.000000pt;}
.x0{left:0.000000pt;}
.x2{left:357.279733pt;}
.x8{left:447.296267pt;}
.x7{left:473.762933pt;}
.xb{left:496.913733pt;}
.x3{left:519.210000pt;}
.x4{left:532.129600pt;}
.xc{left:543.616133pt;}
.x9{left:787.824267pt;}
.xa{left:790.264800pt;}
.x5{left:867.303067pt;}
.x6{left:965.623067pt;}
.x1{left:1070.463200pt;}
}
